Developer's Blog

Headline-Reader 1.1.3 のリリースの取り消しについて

Plugin 開発担当の大倉です。
Headline-Reader Plugin 1.1.3 の公開をおこないましたが、アップデートをおこなったユーザーの方から “フィードの追加がおこなえない” との報告をいただいております。(内容)
追加だけではなく更新ができないとの一部の情報もあり、詳しい原因を調査中です。現時点で Headline-Reader Plugin は 1.1.2 へのダウングレード(差し替え)をおこなっております。既に 1.1.3 をインストールされている方は Headline-Reader を一度アンインストールしていただき、Headline-Reader Plugin 1.1.2をインストールしていただくことで問題は解消されます。
お手数をお掛けいたします。
Headline-Reader Plugin 1.1.2
P.S.
修正版に関しましては、原因が解明次第に 1.1.4 という形でリリースさせていただきます。

Copyright © 2018 Fenrir Inc. All rights reserved.